#include "KillerProjectileLauncher.h"
#include "UObject/NoExportTypes.h"

class AKiller;

void UKillerProjectileLauncher::Server_UpdateCameraRotation_Implementation(const FRotator& rotation)
{

}

AKiller* UKillerProjectileLauncher::GetOwningKiller() const
{
	return NULL;
}

UKillerProjectileLauncher::UKillerProjectileLauncher()
{

}
